---
name: bga_elements
---
DNADesign\Elemental\Controllers\ElementController:
  include_default_styles: false
DNADesign\Elemental\Models\BaseElement:
  inline_editable: false
DNADesign\ElementalUserForms\Model\ElementForm:
  block_default_userforms_js: true
  block_default_userforms_css: true